<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>gitlab-replica</title>
    <link rel="stylesheet" href="CSS/gitlab-replica.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
 <div class="navbar">
     <i class="fab fa-gitlab"></i>
     <ul>
         <li>GitLab</li>
     </ul>
 </div>
</body>
</html>